@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP&display=swap');
html,
body {
  overflow-x: hidden;
  font-family:"Noto Sans JP",sans-serif;
}

ul.navbar-nav.ml-auto.navbar-right.nav-ul {
  margin-right: auto;
  margin-left: auto;
  font-size: 18px;
}
li.nav-item {
  padding-left: 51px;
}

p.landing-text {
  /* position: absolute; */
  /* width: 711px; */
  /* height: 177px; */
  /* top: 326px; */
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 1.2em;
  letter-spacing: 0.03em;
  color: #3682c6;
}
p.landing-text-lower {
  font-style: normal;
  font-weight: bold;
    font-size: 1.1em;
  letter-spacing: 0.03em;

  /* Secondary Text */
  color: #9cacbd;
  margin-top: 42px;
}

button.btn.Enrol.landing {
  /* padding-left: 67px; */
  margin-left: 67px;
  margin-top: 42px;
}
button.btn.Enrol.landing:hover {
  background: #fff;
  border: 1px solid #3682c6;
  color: #3682c6;
}

img.img-responsive.vector-left {
  position: absolute;

  left: -120.73px;
  /* top: -136.4px; */
  background-attachment: scroll;
  z-index: -1;
  /* background: rgba(197, 233, 255, 0.33); */
  /* transform: matrix(-0.9, 0.44, 0.44, 0.9, 0, 0); */
}
img.img-responsive.vector-right {
  position: absolute;

  /* left: 768px; */
  /* left: 1768px; */
  right: 0;

  z-index: -1;
  top: 1px;
}
/* img.img-responsive.top-image {
  width: 505px;

  left: 792px;

  margin-top: 110px;
} */
img.img-responsive.top-image {
  width: 505px;
  margin-top: 54px;
  margin-left: 28%;
}
.sliderhost {
  /* margin-left: auto; */
  /* margin-right: auto; */
  margin: 0 auto;
}
.customLanding {
  margin: 0 auto;
  margin-top: 110px;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  /* height: 100px;
  width: 100px; */
  /* outline: black; */
  background-size: 100%, 100%;
  /* border-radius: 50%; */
  /* border: 1px solid black; */
  background-image: none;
}

.carousel-control-next-icon:after {
  content: ">";
  font-size: 24px;
  color: #1a489c;
}

.carousel-control-prev-icon:after {
  content: "<";
  font-size: 24px;
  color: #1a489c;
}
.carousel-item.new.col-md-4 {
  align-content: 20px;
  width: 200px;
  height: 200px;
  background: black;
  margin: 20px;
}
.col-md-4.todo {
  width: 50px;
  height: 50px;
  color: black;
  /* background: beige; */
  /* margin-left: 19px; */
  /* padding-left: 31px; */
  border-radius: 10px;
  margin-top: 79px;
}
.carousel-item {
  float: none;
  /* margin-left: 2%;
  margin-right: 4%; */
}
p.midsection__header {
  font-style: normal;
  font-weight: bold;
  font-size: 31px;
  letter-spacing: 0.03em;
  color: #1a489c;
  text-align: center;
  margin-top: 72px;
}

.midsection__inner {
  height: 220px;
  padding-left: 33px;
  padding-right: 33px;
  /* margin: 0 auto; */
}
.carousel-inner.custom {
  margin-top: 57px;
  /* margin-left: 10%; */
  /* margin-right: 10%; */
}
.midsection__inner:hover {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border: 1px solid #3682c6;
}
h3.midsection__title {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.03em;
  text-align: center;
  margin-top: 15px;
  color: #2c3745;
}
p.midsection__text {
  font-style: normal;
  /* font-weight: bold; */
  font-size: 15px;
  letter-spacing: 0.03em;
  color: #9cacbd;
  text-align: center;
  margin-top: 14px;

  /* margin-left: auto; */
  /* margin-right: auto; */
  /* justify-content: left; */
  /* padding-left: 22px; */
}
img.img-responsive.icon {
  margin-left: 48%;
  margin-top: 20px;
}
.midsection__inner.shadow {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
p.midsection__header.about {
  margin-top: 110px;
}
h3.about__subheader {
  margin-top: 134px;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 29px;
  letter-spacing: 0.03em;
}
p.about__text {
  margin-top: 32px;
  font-style: normal;
  /* font-weight: bold; */
  font-size: 15px;
  letter-spacing: 0.03em;
  color: #9cacbd;
}
img.img-responsive.midimage {
  position: absolute;
  left: -143px;
  z-index: -1;
}
button.btn.Enrol.learnMore {
  margin-top: 32px;
}
button.btn.Enrol.learnMore:hover {
  background: #fff;
  border: 1px solid #3682c6;
  color: #3682c6;
}
.testimonial {
  /* position: absolute; */
  /* width: 527px; */
  height: 253px;
  /* left: 178px; */
  /* top: 2342px; */
  background: #ffffff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  margin-top: 98px;
}
.imagecircle {
  width: 95.17px;
  height: 95.17px;
  border: 1px solid transparent;
  border-radius: 50%;
  position: absolute;
  top: 110px;
  left: 35px;
}
img.img-responsive.postpic {
  width: 349px;
}
p.testimonial__text {
  font-style: normal;
  font-size: 14px;
  line-height: 176.3%;
}
h4.signature {
  font-style: normal;
  font-weight: bold;
  font-size: 19px;
  letter-spacing: 0.03em;
}
img.img-fluid.faq {
  width: 288px;
  margin-top: 102px;
}
.card-header {
  background: #3682c6;
  color: #fff;
}
button.btn.btn-link {
  color: #fff;
}
.container.py-3 {
  margin-top: 76px;
}
/* .card-header[aria-expanded="true"] {
  background-color: #42dca3;
} */
img.img-fluid.midright {
  position: absolute;
  right: 0px;
}
p.midsection__header.alternate.latest {
  margin-top: 77px;
}
img.img-responsive.last {
  position: absolute;
  left: 0;
}
img.img-responsive.postpic {
  margin-top: 67px;
  margin-bottom: 32px;
}
h3.posthead {
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 29px;
  letter-spacing: 0.03em;
}
p.postbody {
  font-style: normal;
  /* font-weight: bold; */
  font-size: 14px;
  line-height: 176.3%;
  text-align: justify;
  letter-spacing: 0.03em;
  color: #9cacbd;
}
button.btn.Enrol.learnMore.read {
  margin-top: 1px;
}
button.btn.Enrol.landing.top {
  margin-top: 23px;
  margin-right: 84px;
}
.footerelement {
  /* margin-top: 61px; */
  /* margin-left: auto; */
  /* margin-right: auto; */
  /* margin: 0 auto; */
  width: 100px;
  padding-top: 61px;
}
.container-fluid.footer {
  margin-top: 166px;
  background: #0c1720;
  /* height: 154px; */
  padding-top: 20px;
}
p.footer-text {
  color: #88888888;
}

.socials {
  margin-top: 10px;
  /* padding-left: 20px; */
  color: #3682c6;
  font-size: 36px;
}
.fab {
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
}
img.img-responsive.voucher {
  width: 164px;
}
h3.v-text {
  text-align: center;
  font-size: 18px;
}
.col-xs-4.partners {
  margin: 0 auto;
}
.copyright {
  margin-top: 10px;
  padding-bottom: 20px;
  font-style: normal;
  /* font-weight: bold; */
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0.03em;
  color: rgba(0, 0, 0, 0.73);
}
a.footer_nav {
  padding-left: 30px;
  padding-right: 30px;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.73);
}
img.img-responsive.iconwellvis {
  width: 67%;
}

/* MOBILE  */
@media only screen and (max-width: 768px) {
  .carousel-inner.custom {
    margin-top: 57px;
    margin-left: 0%;
    /*margin-right: 10%; */
  }
  button.btn.Enrol.landing {
    /* padding-left: 67px; */
    /* margin-left: 67px; */
    margin-top: 42px;
  }
  .container.py-3 {
    margin-top: 35px;
  }
  img.img-fluid.faq {
    display: none;
  }
  p.landing-text {
    /* left: 67px; */
    /* top: 326px; */
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 23px;
    letter-spacing: 0.03em;
    color: #3682c6;
    /* margin-top: 227px; */
    padding-left: auto;
    /* margin-left: auto; */
    /* margin-right: auto; */
    /* text-align: center; */
    padding-left: 0px;
  }
  button.btn.Enrol.landing.top {
    margin-top: 23px;
    margin-right: 0px;
    margin-left: 0px;
    display: none;
  }
  .w-nav[data-collapse="medium"] .w-dropdown-list {
    position: static;
  }
  .hideOverflowOnMobile {
    overflow-x: hidden;
  }
  p.midsection__header.alternate.latest {
    margin-top: 300px;
  }
  nav.navbar.navbar-expand-lg.navbar-light {
    margin-top: 27px;
  }
  /* img.img-responsive.top-image {
    width: 339px;
  } */
  .col-md-4.todo {
    height: 230px;
    color: black;
  }

  p.midsection__header.about {
    margin-top: 99px;
    margin-bottom: 41px;
  }
  p.midsection__header.alternate.latest {
    margin-top: 99px;
  }
  p.postbody {
    font-style: normal;
    /* font-weight: bold; */
    font-size: 14px;
    line-height: 176.3%;
    text-align: justify;
    letter-spacing: 0.03em;
    color: #9cacbd;
    /* width: 66%;
  } */
  }
  /* .login-slider-card {
    display: none;
  } */

  .testimonial {
    /* position: absolute; */
    /* width: 346px; */
    height: 361px;

    background: #ffffff;

    margin-top: 23px;
  }
  img.img-responsive.vector-right {
    display: none;
  }

  button.btn.Enrol.learnMore {
    margin-top: 32px;
    text-align: center;
    margin-left: 24%;
    margin-right: 24%;
  }
  .logo_central {
    margin: 0 auto;
  }
  .col-sm-12.col-md-6.customLanding {
    display: inl;
    margin: 0 auto;
    margin-top: 48px;
  }
    img.img-responsive.icon {
        margin-left: 41%;
        margin-top: 20px;
    }
    p.midsection__header, h3.about__subheader {
        margin-top: 22px;
        font-size: 24px;
    }
}


@media (min-width: 768px) {
    .www1 {
        margin-top: 10px;
    }
    .www2 {
        margin-top: 260px;
    }
  .slick-current {
    top: -10px;
    padding-bottom: 20px;
  }
}

@media (min-width: 992px) {
    .www1 {
        margin-top: 150px;
    }
    .www2 {
        margin-top: 262px;
    }
    .about-bg-align {
        margin-left: -100px;
    }
  img.img-responsive.icon {
    margin-left: 40%;
  }
}

@media (min-width: 1200px) {
    .www1 {
        margin-top: 70px;
    }
    .www2 {
        margin-top: 212px;
    }
}

.post {
    text-align: center;
    font-size: 98%;
    text-decoration: none;
    padding-bottom: 5px;
}

.footer-area .footer-bottom .footer-social a{
    background:rgba(255,255,255,0.15);
    margin-left:3px;
    width:32px;
    display:inline-grid;
    text-align:center;
    height:32px;
    align-content:center
}
.footer-area .footer-bottom .footer-social a i,.footer-area .footer-bottom .footer-social a span{
    font-size:14px
}
.footer-area .copyright_part{
    background-color:#0d1820;
    padding:16px 0
}
.footer-area .copyright_part a{
    color:#3682c6
}
@media(max-width:576px){
    .footer-area .copyright_part .footer-social{
        margin-top:20px
    }
}
.footer-area .copyright_part .footer-social a{
    margin-left:20px;
    color:#fff;
    text-align:center
}
.footer-area .copyright_part .footer-social a:hover{
    color:#3682c6
}
.footer-area .copyright_part .footer-social a i:hover{
    color:#3682c6
}
.footer-area .copyright_part .footer-social a [class^="ti-"],.footer-area .copyright_part .footer-social a [class*=" ti-"]{
    line-height:0
}
@media(max-width:991px){
    .footer-area .copyright_part .footer-text{
        text-align:center
    }
    .adjust-for-mobile{
        font-size: 115%;
    }
    .adjust-for-mobile-2{
        font-size: 105%;
    }
}
.hSlide {
}

.slick-prev:before, .slick-next:before{
  background-color: #007aff;
}
.slick-prev, .slick-next {
  z-index: 1000;
}